\documentclass[a4paper,11pt]{scrartcl}

\usepackage[
    pdfauthor={MiniDebConf Regensburg Team},
    pdftitle={MiniDebConf Regensburg 2021 sponsorship brochure},
    pdfsubject={Sponsoring Mini Debian Conference Regensburg},
    pdfkeywords={Debian, MiniDebConf, MiniDebConf Regensburg, Sponsorship, Fundraising},
    hidelinks
]{hyperref}
\usepackage[english]{babel}

% for all the FIXME....
\usepackage{color}
\newcommand{\FIXME}{\fcolorbox{red}{red}{\color{white}\textbf FIXME}}

% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2cm,left=2.5cm,right=1.5cm]{geometry}

\setlength{\headheight}{2cm}
\setlength{\footskip}{1.5cm}
\setlength{\headsep}{0cm}
\setlength{\textheight}{23cm}

\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{dejavu}
\usepackage{eurosym}
\usepackage{fancyhdr}
\usepackage{setspace}
\usepackage{paralist}

%% Better tables
\usepackage{tabularx}
\usepackage{tablefootnote}

%% Wrapped figures
\usepackage{wrapfig}

%% Multiple columns
\usepackage{multicol}

\usepackage[table]{xcolor}

%% Bottom shade
\usepackage[all]{background}
%% Coloured titles
\usepackage{titlesec}

\usepackage{xspace}

% Use Liberation which supports the ILS symbol
\usepackage[no-math]{fontspec}
\setmainfont{Liberation Sans}
\setmonofont{DejaVu Sans Mono}
\setsansfont{DejaVu Sans}

\newfontfamily\headerfont{Sriracha-Regular.ttf}
\newenvironment{headers}{\setmainfont{Sriracha-Regular.ttf}}{\par}

\definecolor{DebConf_Section}{RGB}{218, 18, 26}
\definecolor{DebConf_SubSection}{RGB}{218, 18, 26}
\definecolor{DebConf_SubSubSection}{RGB}{218, 18, 26}
\definecolor{DebConf_tableheader}{RGB}{218, 18, 26}
\definecolor{DebConf_Footer}{RGB}{218, 18, 26}
\definecolor{DebConf_RegensburgRed}{RGB}{218, 18, 26}

% Extra spacing is needed to permit non-translation
\titleformat{\section}{\color{DebConf_Section}\sffamily\Huge\bfseries\headerfont}{}{0pt}{}

\titlespacing*{\section}{\titlesmargin}{*2}{*1}

\titleformat{\subsection}{\color{DebConf_SubSection}\sffamily\Large\bfseries\headerfont}{}{0pt}{}

\titlespacing*{\subsection}{\titlesmargin}{*2}{*-0.5}

\titleformat{\subsubsection}{\color{DebConf_SubSubSection}\sffamily\bfseries\headerfont}{}{0pt}{}

\titlespacing*{\subsubsection}{\titlesmargin}{*2}{*1}

\newlength{\picwidth}
\setlength{\picwidth}{\textwidth minus 3cm}

\setlength{\parindent}{0pt}
\setlength{\parskip}{1em}

\newcommand{\TODO}[1]{%
\begin{LARGE}%
\colorbox{yellow}{%
\parbox{\textwidth}{%
\color{red}\textbf{TODO:} #1
}}\end{LARGE}}

\newcommand{\fnref}[1]{%
$^{\ref{#1}}$%
}

%% add ILS currency symbol
\newcommand{\ILS}{\symbol{"20AA}}

\newcommand{\mdcrbg}{\color{DebConf_RegensburgRed}{MiniDebConf Regensburg 2021}\color{black}\xspace}

\newcommand{\mdcrbgmp}{\color{DebConf_RegensburgRed}{MiniDebCamp}\color{black}\xspace}


\newcommand{\sponsoremail}{\href{mailto:info@minidebconf-rbg.debian.net}{\texttt{info@minidebconf-rbg.debian.net}}\xspace}

% Extra spacing is needed to permit non-translation
%\SetBgContents{\DCShade}
\SetBgContents{~}

\SetBgPosition{current page.north west}

\SetBgOpacity{1.0}

\SetBgAngle{0.0}

\SetBgScale{1.0}

\pagestyle{fancy}
% Extra spacing is needed to permit non-translation
\lhead{~}

\chead{~}

\rhead{\sffamily\thepage}

\lfoot{~}

\cfoot{~}

%TODO :: use a per-year address due to excessive spam

\rfoot{\bfseries\color{DebConf_Footer}\url{https://minidebconf-rbg.debian.net} \\ \sponsoremail}

\renewcommand{\headrulewidth}{0pt}

%% graphics support
\usepackage{graphicx}

\newcommand{\DCquote}[2]{
\begin{quote}
#1
\begin{flushright}\emph{#2}\end{flushright}
\end{quote}
}

% Forbid word-split of Debian and DebConf for clarity
\hyphenation{debian}
\hyphenation{debconf}
\hyphenation{mini-debconf}
\hyphenation{mini-debcamp}

\begin{document}

% Disable standard headers
\thispagestyle{empty}


\begin{titlepage}


\begin{center}
~\\[0.5em]\sffamily

\addcontentsline{toc}{section}{MiniDebConf Regensburg 2021 - Sponsorship brochure} % For the PDF outline

\includegraphics[width=0.4\linewidth]{img/mdc-21-logo.png}

\begin{headers}
\begin{Huge}
\vspace{1em}%
Sponsorship Brochure
\vspace{1em}%
~\\[0.5em]
\end{Huge}
\begin{LARGE}
for the \\[0.5em]
MiniDebConf Regensburg 2021 \\
~{\small{held at the}} \\
Technical University of Applied Sciences Regensburg \\
\normalsize{MiniDebCamp: September 29th - October 1st 2021}  \linebreak
MiniDebConf: October 2nd -- October 3rd 2021 \\
\end{LARGE}

\end{headers}

%\vspace{1cm}%
%\includegraphics[width=0.6\paperwidth,keepaspectratio]{img/world-map.png}%

\end{center}


\newpage
\thispagestyle{empty}

\vspace*{5em}%

\section{Thank you for your interest in the Debian Project}

This brochure provides an overview of the sponsorship opportunities for
\mdcrbg. It will be held at the Computer Science faculity of the
Technical University of Applied Sciences Regensburg from the 2nd to
the 3rd of October 2021, and will be preceded by MiniDebCamp
from September 29th to October 1st 2021.

MiniDebConf is a regional Debian event organized by Debian project members. In
addition to a full schedule of technical, social and policy talks, it allows
developers, who all volunteer their time, to gather and concentrate on the
development and improvement of the Debian distribution. MiniDebConf also
provides an opportunity for those who cannot attend the annual DebConf, and
forms connections between local FLOSS communities and the Debian Project.

MiniDebConf is immediately preceded by a set of sprints and hacking sessions
known as MiniDebCamp. It gives Debian contributors and teams space to focus on
their Debian-related projects, tasks or problems without interruptions.

MiniDebConf is organized solely by volunteers and is free of charge to attend.
Like so, MiniDebConf depends on sponsors and donations.

This brochure will introduce you to the Debian project and conference, and will
provide an overview of the different sponsorship opportunities for the \mdcrbg.
We offer several sponsorship levels, detailed in this document and on the web
page  \url{https://minidebconf-rbg.debian.net#Sponsors_wanted} and we are
open to other sponsoring opportunities.

We invite you to sponsor our conference at a level which fits your budget and
matches your desired level of visibility in our community and the media.  Our
higher levels of sponsorship include the possibility of advertising your job
openings, and other means of engaging with our broad spectrum of participants,
both local and international.

Thank you very much in advance for your support, and we look forward to hearing
from you and your company.

If you have any further questions after reading this brochure, please do not
hesitate to contact us at \sponsoremail.

\begin{flushright}
The \mdcrbg team
\end{flushright}

\end{titlepage}

\newpage
\section{MiniDebConf}

%\begin{wrapfigure}{r}{0.25\textwidth}
%	\vspace{-1.5em}%
%	\centering%
%	\includegraphics[width=\linewidth]{img/debian-logo.eps}
%	\vspace{-7em}%
%\end{wrapfigure}%


%\FIXME \textbf{Check if content makes sense.}
%\FIXME \textbf{Needs proofreading.}

\subsection{Regional event with global impact}

While MiniDebConfs are regional, participation not only local but
international.  For example, MiniDebConf 2018 in Hamburg attracted around 100
participants from all over Europe and even as far as from the Americas.

\subsection{MiniDebConf means collaboration and getting things done}

Many Debian contributors find communication much easier face-to-face than
online. Some of the informal interactions at MiniDebConfs can be more important
than the scheduled conference events. While working together remotely during
the rest of the year, many teams use the opportunity of a MiniDebConf to come
together for in-person collaboration, to tackle tough issues, and to drive big
changes. We will provide the venue and infrastructure for such team sprints the
days preceding \mdcrbg, called MiniDebCamp.

%This will gives them uninterrupted time to work on their Debian contributions,
%and this has been the major purpose of holding a MiniDebCamp outside the main
%MiniDebConf: The benefits from their work during this time are an invaluable
%valuable contribution to the progress of Debian.

%\DCquote{ “There is immense power when a group of people with similar
%interests gets together to work toward the same goals.” }{Idowu Koyenikans}

\subsection{Live world-wide video streaming and archiving}

A dedicated team of volunteers with years of experience with video coverage
will record all previously scheduled sessions at \mdcrbg, to be streamed live
via the Internet. This allows for remote participation by those who are not
able to attend.

All videos are also archived for the long-term benefit of the community.  This
media library contains videos from every DebConf since 2005 as well as from
most MiniDebConfs.  All this is free of charge to viewers. We especially thank
our Gold sponsors by inserting their logos into the video streams.


\subsection{The vibrant, growing Debian community needs MiniDeConfs}

We intend MiniDebConf sponsorship to encourage future work, not as a payment in
return for past work, but it's of course good if people feel lucky to be able
to attend MiniDebConf. Coming to MiniDebConf increases the enthusiasm of many
attendees, and ultimately makes them better citizens of the Debian community.

It is positive if MiniDebConf leads to a greater involvement in Debian from
locals in the region where it is held. Locals may get involved because the
event is close to them, then end up becoming Debian Developers, while existing
Debian Developers may be motivated by their experience of attending a local
MiniDebConf and increase their level of involvement in the wider Debian
project.


\subsection{MiniDebConf is non-profit}

MiniDebConf is run on a non-profit basis, and all the organizers work as
volunteers without compensation. We are proud of our continuing tradition as
an entirely volunteer-run conference. It is thanks to our sponsors' generous
support that we have been able to reach people from all corners of the world.
Having sufficient funding is critical to achieving the goals of \mdcrbg.


\newpage
\section{The Debian Project}

\begin{wrapfigure}{r}{0.25\textwidth}
	\vspace{-1.5em}%
	\centering%
	\includegraphics[width=\linewidth]{img/debian-logo.eps}
	\vspace{-5em}%
\end{wrapfigure}%

Debian is an operating system consisting entirely of Free and Open  Source
Software. The Debian Project is dedicated to remaining 100\% free and to being
a responsible “citizen” of the Free and Open Source Software ecosystem. Our
priorities are Free Software and our users. Our strict set of guidelines serves
as an example for many other projects.

\subsection{A pillar for Free Software}

Debian’s high quality standards and adherence to its strict policies makes it a
preferred choice for derivative works. Currently, over 120 actively developed
operating systems build on Debian, including the widely popular Ubuntu and
Linux Mint distributions, Kali Linux and Knoppix.

More specialized derivatives range from grml (optimized for system
administrators) to Tails (optimized for privacy). Debian runs in hundreds of
schools thanks to SkoleLinux, and powers gaming platforms with SteamOS. Debian
OS has been deployed by public institutions such as the cities of Munich and
Vienna, and the German Federal Office for Information Security (BSI).

The Debian Project takes pride in being built upon by others. We work actively
with teams deriving their distributions from Debian, to maximize the benefits
for all.

\subsection{A large, distributed, and non-profit project}

The Debian Project’s key strengths are its volunteer base, its dedication to
the Debian Social Contract, and its commitment to provide the best universal
operating system. Debian is produced by over a thousand active developers
spread across the globe, many of whom volunteer in their spare time. Outside of
DebConf, most communications take place on the Internet in mailing lists and
IRC chat rooms.

Unlike all other Linux distributions of similar size, Debian is an independent
non-profit organization. Debian’s dedication to Free Software, its non-profit
nature, and its open development model makes it unique among Free Software
distributions.

\subsection{Debian is freedom. Debian is choice}

Debian is known for its adherence to the Unix and Free Software philosophies,
and for its extensiveness. The current release includes over 51,000 software
packages for ten computer architectures, ranging from Intel 32-bit and 64-bit
architectures to ARM (cellphones and tablets) and the IBM S/390 (mainframes).
In addition to the Linux kernel, it also supports an unofficial port running
the FreeBSD kernel.

\newpage

\section{Become a MiniDebConf sponsor}

DebConf is organized solely by volunteers and is free of charge to attend.
Thus, DebConf depends on sponsors and donations.

As we start the \mdcrbg fundraising campaign, we think it would be great to
welcome you as a sponsor!

In addition to supporting Debian and Free Software / Open Source development
through your contribution, we offer significant exposure for your brand, a
great environment to gain contacts and recruit new staff and the chance to be a
part of our exceptional community.

Our sponsorship levels and some of the perks associated with them are:

\begin{table}[h!]
{\footnotesize
    \begin{center}
    \doublespacing
    % rowcolors hack: the offset row ('1') does not work, so I specify white
    % first:
    \rowcolors{1}{white}{DebConf_tableheader!20}
    \begin{minipage}{17cm}
    \begin{tabularx}{\textwidth}{>{\hspace{-0.5em}}X*{5}{>{\hspace{-0.5em}}c}}
    %\bfseries\color{DebConf_tableheader} Description &
    &
    \headerfont\bfseries\color{DebConf_tableheader} \textit{Supporter} &
    \headerfont\bfseries\color{DebConf_tableheader} Sponsor &
    \headerfont\bfseries\color{DebConf_tableheader} Gold Sponsor &
    \\
    \bfseries Contribution &
                                   \multicolumn{1}{c}{\bfseries\euro{500}} &\bfseries\euro{1000} &\bfseries\euro{1500} \\
    Logo on sponsor web page                          &  $\surd$  & $\surd$     & $\surd$ \\
    Listed with sponsor level in all materials        &           & $\surd$     & $\surd$ \\
    Place up to a A3 poster of their company      &           & $\surd$     & $\surd$ \\
    Leave leaflets on a common table              &           & $\surd$     & $\surd$ \\
    Logo on T-shirts                                  &           & $\surd$     & $\surd$ \\
    Logo prominently on T-shirts                      &           &             & $\surd$ \\
    Put up a roll-up of their company somewhere in the conference area & &  & $\surd$ \\
    Logo on video streams and recordings              &           &             & $\surd$ \\
    \end{tabularx}
    \end{minipage}
    \end{center}
}
\end{table}

Please contact us at \sponsoremail if you’re interested.

\section{Sponsorship Perks}

Here is a brief description of the individual perks. Please do not hesitate to contact us on any questions you might have.

\subsection{Logo on sponsor web page}

We put your logo on our website, \url{https://minidebconf-rbg.debian.net} and the permanent Debian
event page at \\
 \url{https://wiki.debian.org/DebianEvents/de/2021/MiniDebConfRegensburg}.
The size of the logo on the web page will depend on the sponsorship level.

Example: \url{https://wiki.debian.org/DebianEvents/ch/2019/Vaumarcus#Sponsors}

\subsection{Listed with sponsor level in all materials}

Your company name and (if the medium allows) your logo will be put on all \mdcrbg materials, like
flyers, posters, press releases and other printed materials used at the conference.

\subsection{Place up to a A3 poster of your company}

You can bring or send A3 posters to the conference to be set up at the conference area.

\subsection{Leave leaflets on a common table}

You can bring or send materials to the conference to be placed on a common table. This is for example a very good opportunity to advertise your vacancies.

\subsection{Logo (prominently) on T-shirt}

Every DebConf and MiniDebConf comes with a dedicated designed-for T-shirt. Every participant will take one home, wearing them proudly even years after the Conference for example at follow up DebConfs and MiniDebConfs as well as other FLOSS conferences.

With this sponsoring perk, your company will be able to put its logo and name on the shirt, for years after to be rememebered as a sponsor.

Gold Sponsors will have the additional benefit that their logo will be put much more prominently on the T-shirt.
The picture below shows the Conference shirt used for DebConf14 in Portland.

\begin{center}\includegraphics[width=0.67\linewidth]{img/T-Shirts-DC14.png}\end{center}

{\footnotesize{
(Please not that color availability for printing is limited. Talk to us if you have special needs and we are happy to fullfil them, if possible, but we will need you to ask to cover the extra costs.)}}

\subsection{Put up a roll-up of their company somewhere}

You can bring or send company roll-ups to the conference we will set them up at the conference area.

\subsection{Logo on video streams and recordings}

We will embed your logo into the live stream and the video recordings will feature your company logo. The streams are world-wide and archived, so you will get world-wide coverage that will last for a long time. 

Please browse the archives of the past conferences at \url{https://meetings-archive.debian.net/pub/debian-meetings/} or on \href{https://www.youtube.com/channel/UC7SbfAPZf8SMvAxp8t51qtQ}{the DebConf Videos YouTube Channel} to experience the varierty of recorded sessions.

\subsection{Your very own sponsoring perk}

If you are missing your favourite sponsoring benefit, please get in touch with us.

\end{document}
